
@media(max-width:1440px) {
	
}


@media(max-width:1280px) {
	
}

@media(max-width:1024px) {
span.footer-map {
    white-space:normal;
}
}
@media(max-width:1023px) {
	.logo {
		margin-bottom: 0px;
    width: 300px;
	}
	.nav {
		display:none !important;
	}
	.mobileMenuContainer{
		display: block;
	}
	
	.header-wrap .half-large{
		width:70%;
	}
	.sidenav{
		display: none;
	}
}


@media(max-width:768px) {


.logo {
		margin-bottom: 0px;
    width: 100%;
	}


	.header-wrap {
		top: 0;
	}
	.slide-wrap {
		margin-top: 125px;
		height: 350px;
		min-height: 350px;
	}
	.slider {
		min-height: 350px;
	}
	.slick-list.draggable {
		height: 350px;
	}
	.slick-track {
		height: 350px;
	}
	.slides {
		min-height: 350px;
	}
}
@media(max-width:640px) {
	.slick-dots {
		bottom: 10px;
	}
}




@media(max-width:480px){
	h1.title span, h1.title, .entry-content h1 {
	    font-size: 26px;
	    margin-top: 20px;
	}
	a.read-more{
		position: relative;
	}
	.bannertext {
	    padding-top: 155px;
	}
	.banner {
	    height: 300px;
	}
	.page-banner-title {
	    font-size: 32px;
	}
	.footer-box{
		margin-bottom: 20px;
		display: inline-block;
		width: 100%;
	}
}